[DM-OmicronMadness_Beta UTUIDataProvider_MapInfo]
MapName=DM-OmicronMadness
FriendlyName=OmicronMadness
NumPlayers=4 to 12 players Author: {TA}.MaXimus();
PreviewImageMarkup=<Images:DM-OmicronMadness.ScreenShot.ScreenShot>
Description=Those crazy Liandri people are at it again. Only they could come up with the idea of holding a crazy deathmatch in space at one of their abandoned mining stations.